Permalink
Fetching contributors…
Cannot retrieve contributors at this time
108 lines (107 sloc) 2.37 KB
sudo: false
language: ruby
rvm:
- 1.9.3
- 2.0
- 2.1
- 2.2
- 2.3.0
gemfile:
- Gemfile.rails-5.0
- Gemfile.rails-4.2
- Gemfile.rails-4.1
- Gemfile.rails-4.0
- Gemfile.rails-3.2
- Gemfile.rails-3.1
- Gemfile.rails-3.0
- Gemfile.mongoid-5.0
- Gemfile.mongoid-4.0
- Gemfile.mongoid-3.1
- Gemfile.mongoid-3.0
- Gemfile.mongoid-2.8
- Gemfile.mongoid-2.7
- Gemfile.mongoid-2.6
- Gemfile.mongoid-2.5
- Gemfile.mongoid-2.4
env:
- DB=sqlite
services:
- mongodb
matrix:
exclude:
- rvm: 1.9.3
gemfile: Gemfile.rails-4.0
- rvm: 1.9.3
gemfile: Gemfile.rails-4.1
- rvm: 1.9.3
gemfile: Gemfile.rails-4.2
- rvm: 1.9.3
gemfile: Gemfile.rails-5.0
- rvm: 1.9.3
gemfile: Gemfile.mongoid-2.4
- rvm: 1.9.3
gemfile: Gemfile.mongoid-2.5
- rvm: 1.9.3
gemfile: Gemfile.mongoid-2.6
- rvm: 1.9.3
gemfile: Gemfile.mongoid-2.7
- rvm: 1.9.3
gemfile: Gemfile.mongoid-2.8
- rvm: 1.9.3
gemfile: Gemfile.mongoid-3.0
- rvm: 1.9.3
gemfile: Gemfile.mongoid-3.1
- rvm: 1.9.3
gemfile: Gemfile.mongoid-4.0
- rvm: 1.9.3
gemfile: Gemfile.mongoid-5.0
- rvm: 2.0
gemfile: Gemfile.rails-3.0
- rvm: 2.0
gemfile: Gemfile.rails-5.0
- rvm: 2.1
gemfile: Gemfile.rails-3.0
- rvm: 2.1
gemfile: Gemfile.rails-5.0
- rvm: 2.2
gemfile: Gemfile.rails-3.0
- rvm: 2.2
gemfile: Gemfile.rails-3.1
- rvm: 2.2
gemfile: Gemfile.rails-3.2
- rvm: 2.2
gemfile: Gemfile.rails-5.0
- rvm: 2.2
gemfile: Gemfile.mongoid-3.1
- rvm: 2.2
gemfile: Gemfile.mongoid-3.0
- rvm: 2.2
gemfile: Gemfile.mongoid-2.8
- rvm: 2.2
gemfile: Gemfile.mongoid-2.7
- rvm: 2.2
gemfile: Gemfile.mongoid-2.6
- rvm: 2.2
gemfile: Gemfile.mongoid-2.5
- rvm: 2.2
gemfile: Gemfile.mongoid-2.4
- rvm: 2.3.0
gemfile: Gemfile.rails-3.0
- rvm: 2.3.0
gemfile: Gemfile.rails-3.1
- rvm: 2.3.0
gemfile: Gemfile.rails-3.2
- rvm: 2.3.0
gemfile: Gemfile.mongoid-3.1
- rvm: 2.3.0
gemfile: Gemfile.mongoid-3.0
- rvm: 2.3.0
gemfile: Gemfile.mongoid-2.8
- rvm: 2.3.0
gemfile: Gemfile.mongoid-2.7
- rvm: 2.3.0
gemfile: Gemfile.mongoid-2.6
- rvm: 2.3.0
gemfile: Gemfile.mongoid-2.5
- rvm: 2.3.0
gemfile: Gemfile.mongoid-2.4